dresende dresende

node-orm2

7 5 0

Object Relational Mapping

Dependencies

Package Locked Requirement Latest Status Changelog
Npms enforce 0.1.5 0.1.5

enforce

NodeJS data validations

This dependency is up-to-date. Congrats and keep going!

Npms hat 0.0.3 0.0.3

hat

generate random IDs and avoid collisions

This dependency is up-to-date. Congrats and keep going!

Npms lodash 2.4.1 3.6.0

lodash

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Npms sql-query 0.1.24 0.1.24

sql-query

NodeJS SQL query builder

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms async 0.9.0 0.9.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is up-to-date. Congrats and keep going!

Npms glob 3.2.8 5.0.3

glob

a little globber

This dependency is not matching latest version. Please consider upgrading.

Npms mocha 1.13.0 2.2.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mongodb 1.3.19 2.0.23

mongodb

A node.js driver for MongoDB

This dependency is not matching latest version. Please consider upgrading.

Npms mysql 2.5.5 2.5.5

mysql

A node.js driver for mysql. It is written in JavaScript, does not require compiling, and is 100% MIT licensed.

This dependency is up-to-date. Congrats and keep going!

Npms pg 4.3.0 4.3.0

pg

PostgreSQL client - pure javascript & libpq with the same API

This dependency is up-to-date. Congrats and keep going!

Npms should 1.2.2 5.2.0

should

test framework agnostic BDD-style assertions

This dependency is not matching latest version. Please consider upgrading.

Npms sqlite3 3.0.5 3.0.5

sqlite3

Asynchronous, non-blocking SQLite3 bindings

This dependency is up-to-date. Congrats and keep going!